
/* ****************** 2칸 레이아웃  ****************** */

.layout_31945_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31945_ > div {}
.layout_31945_ > div:after {content:''; display:block; clear:both;}
.layout_31945_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31945_ > div > .container_1 {width:33.333333333333%;}
.layout_31945_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_31945_ > div > .container_1 { width:100%; }
	.layout_31945_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31945_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_31946_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_31946_ * {box-sizing:border-box;}
.img_31946_ a {display:block; text-decoration:none;}
.img_31946_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_31947_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31947_ * {box-sizing:border-box;}
.table_31947_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_31947_ td {height:35px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
table td {text-align:center;}
 